<?php
use Incoviba\Controller\Ventas\Escrituras;

$app->group('/escritura/{venta_id}', function($app) {
    $app->get('/informe[/]', [Escrituras::class, 'informe']);
    $app->get('[/]', [Escrituras::class, 'show']);
});
